#Tue Aug 17 16:10:29 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Hyades-Protokollierung
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_NAME=Beispiel f\u00FCr Hyades EMF Common Base Event v1.0.1
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_DESC=Informationen und Abh\u00E4ngigkeitne f\u00FCr die Instrumentierung von EMF-CBEs (Common Base Events v1.0.1) im Anwendungscode.
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_PAGE1_NAME=Beispiel f\u00FCr Hyades EMF Common Base Event v1.0.1
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_PAGE1_DESC=Geben Sie das Projekt an, das die Informationen und Abh\u00E4ngigkeiten f\u00FCr die Instrumentierung von EMF-CBEs (Common Base Events v1.0.1) im Anwendungscode enthalten soll.
